Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Search Type: Search All
  • CPE Product: cpe:/::cfengine
  • Published Start Date: 01/01/2008
  • Ordered By: Publish Date Ascending
There are 2 matching records.
Displaying matches 1 through 2.
Vuln ID Summary CVSS Severity
CVE-2019-9929

Northern.tech CFEngine Enterprise 3.12.1 has Insecure Permissions.

Published: June 06, 2019; 1:29:00 PM -0400
V3.0: 8.8 HIGH
V2.0: 9.0 HIGH
CVE-2019-19394

Northern.tech CFEngine Enterprise before 3.10.7, 3.11.x and 3.12.x before 3.12.3, 3.13.x, and 3.14.x allows XSS. This is fixed in 3.10.7, 3.12.3, and 3.15.0.

Published: April 16, 2020; 3:15:22 PM -0400
V3.1: 6.1 MEDIUM
V2.0: 4.3 MEDIUM